## click-completion 0.5.2

=== debian/changelog ===
click-completion (0.5.2-5) unstable; urgency=medium

  * Adding d/gbp.conf file.
  * Adding d/watch file.
  * Modernizing dh-python invocation.
  * d/control:
    - Add Build-Depends for PEP517.
    - d/control: Updating Standards-Version.
  * d/changelog: Changing naming sid to unstable.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sat, 21 Dec 2024 19:38:30 +0100

click-completion (0.5.2-4) unstable; urgency=medium

  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Wed, 04 Jan 2023 08:01:45 +0100

click-completion (0.5.2-3) unstable; urgency=medium

  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Mon, 27 Jun 2022 21:47:45 +0200

click-completion (0.5.2-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.
  * d/control: Changing Vcs path + updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Tue, 25 Jan 2022 21:18:02 +0100

click-completion (0.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #992071).

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Wed, 11 Aug 2021 19:38:25 +0200
