=== debian/control ===
Source: click-completion
Section: python
Priority: optional
Maintainer: Sakirnth Nagarasa <sakirnth@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/click-contrib/click-completion
Vcs-Browser: https://salsa.debian.org/saki/click-completion
Vcs-Git: https://salsa.debian.org/saki/click-completion.git

Package: python3-click-completion
Section: python
Architecture: all
Depends:
 python3-click,
 python3-jinja2,
 python3-shellingham,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: click completion support for different types of shells (Python 3.x)
 Automatic completion support for different types of shells for Click. All the
 supported shells are able to complete all the command line arguments and
 options defined with Click.
 .
 This package contains the Python 3.x module.
