=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=click-completion

%:
	dh ${@} --buildsystem=pybuild

override_dh_auto_test:
	# disabled, testsuite doesn't work yet.
