=== debian/watch ===
version=4
https://github.com/click-contrib/click-completion/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
